<!-- <span> {{ displayColumns|json }}</span> -->
<tr>
  <!-- <td *ngFor="let column of displayColumns">
  <span *ngIf="column.extraKey !== ''; then tBlock else eBlock"></span>
  <ng-template #tBlock>{{ applicant[column.extraKey] }} {{ applicant[column.key] }}</ng-template>
  <ng-template #eBlock>{{ applicant[column.key] }}</ng-template>
  </td> -->
  <td>hey</td><td>hey</td><td>hey</td>
</tr>
